Subject: RE: How often are RealTek drivers brought up to date for Debian?

From: "[email-masked]" <[email-masked]>
Date: Fri, 02 Sep 2016 15:10:00 +0000

Hello Debian support team,

On the 1.8.2016 HP Garcia at <[email-masked]> wrote an answer to my
following question...

Re: Wireless RealTek drivers for rtl8812AU_8821AU_linux

It is concerning the same subject that was asked a few days ago with a
different question...

How often are RealTek drivers brought up to date for Debian?

------------------------------------------------------------
Seb,

I had the similar issue with my Realtek NIC. What I did, I added the
"contrib non-free" to my source.list file.

Then I updated the repositories.

Finally I installed "firmware-realtek"

That's how I got it to work for my laptop

HP Garcia

[email-masked]

1.8.2016.

It wasn't posted at the time. Would it help if it was?

Seb